
body {
  margin: 0px;
  background-color: #ffffff;
}

#titleLine {
  background-image: url(images/LogoLine.png);
  background-position: center top;
  background-repeat: repeat-x;
  height: 148px;
  z-index: 0;
}

#title {
  background-image: url(images/Logo.png);
  background-position: center top;
  background-repeat: no-repeat;
  height: 148px;
  position: relative;
  top: -148px;
  z-index: 1;
}

#menu {
  float: left;
  width: 187px;
  margin-top: 10px;
  font-family: Arial,Helvetica,sans-serif;
  color: #505050;
  position: relative;
  top: -148px;
}

#menu ul {
  padding: 0px;
  padding-left: 15px;
  margin: 0px;
  list-style-type: none;
}

#current {
  width: 186px;
  height: 46px;
  margin-bottom: 10px;
  background-image: url('images/link.png');
  background-repeat: no-repeat;
  background-position: left;
  font-size: 13px;
  line-height: 44px;
}

#current>img {
  margin-right: 6px;
  width: 44px;
  height: 44px;
  vertical-align: middle;
}

#menu ul li a {
  text-decoration: none;
  color: #505050;
  cursor: pointer;
  display: block;
  text-indent: 50px;
  width: 186px;
  height: 46px;
  margin-bottom: 10px;
  background-image: url('images/link.png');
  background-repeat: no-repeat;
  background-position: left;
  font-size: 13px;
  line-height: 44px;
}

#menu ul li a:hover {
  color: #50aa50;
}

#menu ul li ul {
  padding-left: 39px;
}

#sub-current {
  text-indent: 30px;
  width: 146px;
  height: 31px;
  margin-bottom: 10px;
  background-image: url('images/sub-current.png');
  background-repeat: no-repeat;
  background-position: left;
  font-size: 11px;
  line-height: 27px;
}

#menu ul li ul li a {
  display: block;
  text-indent: 30px;
  width: 146px;
  height: 31px;
  background-image: url('images/sub-link.png');
  font-size: 11px;
  line-height: 27px;
}

#menu>a>img {
  margin-top: 15px;
  margin-left: 48px;
}

#cardTopRight {
  background-repeat: no-repeat;
  position: fixed;
  top: 163px;
  right: 15px;
  width: 116px;
  height: 176px;
  z-index: -1;
}

#cardBottomLeft {
  background-repeat: no-repeat;
  position: fixed;
  bottom: 15px;
  left: 225px;
  width: 116px;
  height: 176px;
  z-index: -1;
}

#text {
  margin-left: 210px;
  margin-right: 10px;
  margin-bottom: 10px;
  line-height: 125%;
  z-index: 0;
  position: relative;
  top: -148px;
}

#text h2 {
  font-family: Arial,Helvetica,sans-serif;
  font-weight: bold;
  font-style: italic;
  margin-left: 25px;
  color: #dbd922;
  font-size: 30px;
}

#text h3 {
  font-family: Arial,Helvetica,sans-serif;
  font-weight: bold;
  text-decoration: underline;
  margin-left: 25px;
  color: #b5b5b5;
  background-color: white;
  font-size: 22px;
  width: 400px;
}

#text h4 {
  font-family: Arial,Helvetica,sans-serif;
  font-style: italic;
  text-decoration: underline;
  margin-left: 25px;
  color: #b5b5b5;
  background-color: white;
  font-size: 16px;
  width: 400px;
}

.code {
  border-style: solid;
  border-width: 1px;
  border-color: #9a9918;
  padding: 3px 8px;
  margin-left: 25px;
  background-color: #dbd922;
  font-family: "Courier New",Courier,monospace;
  font-size: 14px;
  margin-top: 5px;
  z-index: 0;
}

#nextPage {
  margin-top: 15px;
  font-family: Arial,Helvetica,sans-serif;
  font-size: small;
  text-align: right;
}
